# 所有环境默认

# 页面 title 前缀
VUE_APP_TITLE=D2Admin

# 网络请求公用地址
VUE_APP_API=http://local.lzj/yckj_framework/thinkphp6/public/index.php

# 仓库地址
VUE_APP_REPO=https://github.com/d2-projects/d2-admin-start-kit

# 国际化配置
VUE_APP_I18N_LOCALE=zh-chs
VUE_APP_I18N_FALLBACK_LOCALE=en

# element 颜色
VUE_APP_ELEMENT_COLOR=#409EFF

# 网络签名密钥 
VUE_APP_API_SIGN_SECRET=32a1ff74699ff2d6ce4c497cb94cb5c8

# 虚拟目录
VUE_APP_PUBLIC_PATH="/"
